/* Sitewide styles */

html,
button,
input,
select,
textarea,
.pure-g [class *="pure-u"] {
    /* Set your content font stack here: */
    font-family: 'MyriadPro', Arial, Helvetica, sans-serif;
}

h1,
h2,
h3 {
    font-family: 'Hasteristico', Arial;
    font-weight: bold;
    letter-spacing: 4px;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

a {
    text-decoration: none;
}

@media (max-width: 567px) {
    .hidden-xs {
        display: none;
    }
}

@media (max-width: 767px) {
    .hidden-sm {
        display: none;
    }
}

@media (max-width: 1023px) {
    .hidden-md {
        display: none;
    }
}

@media (max-width: 1279px) {
    .hidden-lg {
        display: none;
    }
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

.textbox-large,
.button-large,
.apply-link,
.back-link,
.more-link {
    height: 65px;
    line-height: 65px;
    border: none;
    border-radius: 32.5px;
    padding: 0 40px;
}

.nav-anchor {
    display: inline-block;
    margin: 6px 0;
    font-size: 106%;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    font-family: 'GothamRounded', Arial, Helvetica, sans-serif;
}

.nav-anchor:after {
    content: '';
    display: inline-block;
    vertical-align: baseline;
    background-image: url('/affinitysite/img/arrow.png');
    background-repeat: no-repeat;
    margin-left: 5px;
    width: 24px;
    height: 13px;
    background-size: contain;
}

.container {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.cf:after {
    content: "";
    display: block;
    clear: both;
}

.navheader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    overflow: visible;
    z-index: 2;
    /* 2 to sit above content-header-no-hero */
    border-color: transparent;
    transition: all 0.5s;
}

.navheader:after {
    content: '\00a0';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-top: 153px;
    opacity: 0;
    height: 0px;
    transition: opacity 0.5s;
    background-position: right -60px;
    background-size: auto 120%;
    background-repeat: no-repeat;
    background-image: url('/affinitysite/img/nav-hover-bg.jpg');
}

.navheader.contains-pure-menu-active::after {
    opacity: 1.0;
    height: 341px;
}

.navheader .navmenu {
    padding: 0 39px 0 265px;
    text-align: right;
    font-family: 'GothamRounded', Arial, Helvetica, sans-serif;
}

.navheader .navmenu.pure-menu-horizontal .pure-menu-has-children>.pure-menu-link:after {
    content: "+";
}

.nav-logo {
    width: 289px;
    position: absolute;
    left: 58px;
    top: 58px;
}

.footer-logo {
    max-width: 289px;
    margin: 10px auto;
}

.hero-item,
.content-hero {
    position: relative;
}

.hero-item img,
.content-hero img {
    object-fit: cover;
    font-family: 'object-fit: cover;';
    max-height: 700px;
    width: 100%;
    height: 70vw;
}

.content-header-no-hero {
    height: 152px;
    box-shadow: #222 0 0 10px;
    z-index: 1;
    /* to show boxshadow over content */
    position: relative;
}

@media (max-width: 1023px) {
    .content-header-no-hero {
        height: 82px;
    }
}

.centre-site .hero-item img {
    min-height: 637px;
    max-height: 637px;
}

.content-hero {
    max-height: 442px;
}

.content-hero-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
}

.content-hero-title h1 {
    max-width: 1365px;
    margin: 0 auto;
    padding-left: 100px;
    padding-right: 85px;
    font-size: 40px;
    font-weight: normal;
}

@media (max-width: 567px) {
    .content-hero-title h1 {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 35px;
        font-weight: normal;
    }
    .content-hero-title {
        bottom: 25px;
    }
}

.content-hero img {
    max-height: 442px;
}

.centre-group {
    margin: 0px auto;
    max-width: 1365px;
    text-align: center;
}

.centre-feature-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
}

.content-container,
.content-container-full {
    max-width: 1365px;
    width: 100%;
    margin: auto;
    position: relative;
}

.hero-item:before,
.content-hero:before,
.footer-hero:before {
    content: " ";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.footer-hero:before {
    background-color: rgba(0, 0, 0, 0.7);
}

.hero-item .hero-title {
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    padding: 25px;
    padding-right: 20%;
}

.hero-item .hero-title h1 {
    margin: 13.5px 0;
    font-size: 64px;
    letter-spacing: 8.4px;
    line-height: 1.24;
}

.hero-item .hero-title p {
    margin: 10px 0;
    font-size: 20px;
    font-family: 'MyriadPro', Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    line-height: 1.55;
}

.hero-item .hero-title .nav-anchor {
    margin: 18px 0;
    padding-bottom: 6px;
    font-size: 130%;
    letter-spacing: 2.5px;
    border-bottom: 2px solid white;
}

.container .bx-wrapper {
    border: none;
}

.footer-hero {
    position: relative;
    /* to contain darkener overlay */
    min-height: 375px;
    background: url('/affinitysite/img/fromindd/Kids_Academy_Pre_School_Glenmore_Park_52.jpg');
    background-size: cover;
    background-position: 0 14.5%;
    padding: 15px;
}

.footer-hero>div {
    position: relative;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.45;
    max-width: 1140px;
    margin: 0 auto;
    margin-top: 80px;
}

.footer-hero h1 {
    margin: 25px 0;
    letter-spacing: 1px;
    font-family: "GothamRounded";
    font-weight: normal;
}

@media (max-width: 567px) {
    .footer-hero>div {
        margin-top: 0px;
    }
}

.footer-links {
    padding: 25px 0 33px 0;
    font-size: 105%;
    line-height: 1.6;
}

.footer-links .pure-g>* {
    padding: 0 60px;
}

@media (max-width: 1023px) {
    .footer-links .pure-g>* {
        padding: 0 20px;
    }
}

.footer-links dt {
    font-weight: bold;
}

.footer-links dd {
    margin: 0;
    padding: 0;
}

.footer-details {
    padding: 15px 0;
    text-align: center;
    font-size: 90%;
    letter-spacing: 0.6px;
}

.footer-details a {
    color: white;
}

.navmenu ul.pure-menu-list {
    float: right;
}

.navmenu ul.pure-menu-list {
    float: right;
    padding-top: 77px;
}

.navheader .navmenu {
    letter-spacing: 0.5px;
    font-size: 17px;
    white-space: normal;
}

.navheader .navmenu .search {
    padding: 15px 12px 15px 16px;
}

.navheader .navmenu .fa-search {
    font-size: 150%;
}

.pure-menu-horizontal .pure-menu-list.nav-bg {
    background-color: transparent;
}

.pure-menu-link,
.pure-menu-disabled,
.pure-menu-heading {
    color: white;
    padding: 0.5em 0.5em;
}

.pure-menu-top>.pure-menu-link {
    padding: 20px 13px;
    min-height: 69px;
}

.pure-menu-active>.pure-menu-link,
.pure-menu-link:hover,
.pure-menu-link:focus {
    background-color: rgba(255, 255, 255, 0.2);
}

.pure-menu-top {
    padding: 6px 0 0 0;
    vertical-align: top;
}

.pure-menu-active.pure-menu-top>.pure-menu-link,
.pure-menu-top:hover>.pure-menu-link,
.pure-menu-top:focus>.pure-menu-link {
    padding-bottom: 0;
    border-bottom: 6px solid white;
    background-color: transparent;
}

.pure-menu-children {
    text-align: left;
    background-color: transparent;
    padding: 42px 2px;
    min-height: 348px;
    /*background-color: rgb(48, 51, 57);*/
}

.pure-menu-children::before {
    content: "\00a0";
    position: absolute;
    top: 1px;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(right, transparent, rgb(48, 51, 57) 300px);
    background: -moz-linear-gradient(right, transparent, rgb(48, 51, 57) 300px);
    background: -o-linear-gradient(right, transparent, rgb(48, 51, 57) 300px);
    background: linear-gradient(to left, transparent, rgb(48, 51, 57) 300px);
    width: 9999px;
    z-index: -1;
    margin-right: -220px;
}

.pure-menu-children .pure-menu-item {
    padding: 3px 0;
}

@media (min-width:1024px) and (max-width:1279px) {
    .pure-menu-top>.pure-menu-link {
        padding: 20px 8px;
    }
    .navheader .navmenu {
        font-size: 15px;
    }
}

/*collapsing menu taken from http://purecss.io/layouts/tucked-menu-vertical/ */

.nav-wrapper {
    -webkit-font-smoothing: antialiased;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    transition: height 0.5s;
    position: relative;
    height: 2em;
}

.nav-wrapper.open {
    height: 500px;
}

.navheader:hover {
    background-color: rgb(48, 51, 57);
    border-bottom: 1px solid rgb(128, 128, 128);
}

.nav-toggle {
    width: 34px;
    height: 34px;
    display: block;
    position: absolute;
    top: 27px;
    left: 28px;
    display: none;
    z-index: 10;
}

.nav-toggle .bar,
.nav-toggle .shortbar {
    background-color: rgb(241, 242, 241);
    display: block;
    width: 28px;
    height: 2px;
    border-radius: 100px;
    position: absolute;
    top: 18px;
    right: 7px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.nav-toggle .shortbar {
    width: 20px;
    right: 11px;
}

.nav-toggle i:first-of-type {
    -webkit-transform: translateY(-14px);
    -moz-transform: translateY(-14px);
    -ms-transform: translateY(-14px);
    transform: translateY(-14px);
}

.nav-toggle i:last-of-type {
    -webkit-transform: translateY(7px);
    -moz-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
}

.nav-toggle s:first-of-type {
    -webkit-transform: translateY(-7px);
    -moz-transform: translateY(-7px);
    -ms-transform: translateY(-7px);
    transform: translateY(-7px);
}

.nav-toggle.x .bar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-toggle.x .shortbar {
    opacity: 0;
}

.nav-toggle.x s:first-of-type {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.find-centre {
    padding: 45px 25px;
}

.find-centre h1 {
    margin-right: 30px;
    display: inline-block;
}

@media (max-width: 767px) {
   .find-centre h1 {
       margin-right: 0px;
       display: block;
   }
}

.find-centre-search {
    text-align: center;
}

.find-centre .textbox-large {
    width: 710px;
}

.home-blocks {
    margin-bottom: 100px;
}

.home-blocks .pure-g>* {
    min-height: 416px;
}

.home-blocks img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover; ';
}

.home-blocks .text-block {
    padding: 65px 68px;
}

.home-blocks .text-block h1 {
    letter-spacing: 4.5px;
    line-height: 1.5;
    font-size: 210%;
}

.home-blocks .text-block p {
    margin: 30px 30px 30px 0;
    font-size: 116%;
    line-height: 1.45;
}

.home-blocks .find-a-centre-block {
    padding-top: 92px;
    padding-bottom: 106px;
}

.home-blocks .lifelong-learning-block {
	padding: 0;
	position: relative;
}
.home-blocks .lifelong-learning-block .bg-image {
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 1; 
	width: 100%; 
	max-height: 100%;
	overflow: hidden;
}
.home-blocks .lifelong-learning-block .bg-image img {
	width: 120%
}
.home-blocks .lifelong-learning-block .content {
	padding: 132px 35px 25px 35px; background: linear-gradient(transparent, rgb(42, 48, 55) 250px); height: 100%; z-index: 2; position:relative;
}

.home-blocks .lifelong-learning-block h1 {
    margin: 15px 0;
}

.home-blocks .lifelong-learning-block p {
    margin: 10px 0;
}

.home-blocks .working-with-us-block {
    padding-top: 95px;
    padding-bottom: 120px;
}

.news-container {
	padding-top: 50px;
}

.news-item-container {
	background-color: #fff;
	box-shadow: #CCC 0 0 15px;
    z-index: 1;
    /* to show boxshadow over content */
    position: relative;
	margin: 7px;
	height: calc(100% - 14px);
	display: none;
}
.news-item-container .teaser-image {
	float: left;
	width: 100%;
}
.news-item-container .news-item-content {
	padding: 30px;
	float: left;
    width: 100%;
    max-height: 216px;
    overflow: hidden;
    margin-bottom: 30px;
}

.news-item-container.first {
	margin-bottom: 25px;
}
.news-item-container.first .teaser-image {
	width: 66.67%;
}
.news-item-content {
    position: relative;
}

.news-item-content h1 {
    margin-top: 0;
}
.news-item-container .teaser-image img {
	width: 100%;
    min-height: 241px;
    max-height: 241px;
   
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

.news-item-container.first .teaser-image img {
    min-height: 400px;
    max-height: 400px;
}

.news-item-container.first .news-item-content {
    max-height: 355px;
    width: 33%;
    overflow: hidden;
    padding: 25px 45px 0px 45px;
    margin: 0;
    margin-bottom: 45px;

}

.news-related > div.pure-g {
    max-width: 1140px;
    margin: 0 auto;
}

.news-item-container.first .news-item-content h1 {
	font-size: 26px;
	margin-bottom: 0.75em;
}

.news-item-content:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    right: 0;
    height: 15px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ 
}

.news-item-container a.news-item-read-more {
    position: absolute;
    right: 30px;
    bottom: 15px;
    text-decoration: none;
    font-size: 12px;
    color: rgb(178, 100, 162);
    font-family: 'GothamRounded';
    text-transform: uppercase;
}

.news-item-container.first a.news-item-read-more {
    bottom: 15px;
}

.news-item-container.related-container {
	height: 400px;
}
.news-item-container.related-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news-item-container.related-container .gradient {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 80%;
	background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
}
.news-item-container.related-container .related-title {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
	padding: 15px;
	color: #fff;
}

.news-load-controls {
	margin: 64px 0 128px 0;
	text-align: center;
}

.news-related {
	box-shadow: #CCC 0 0 12px inset;
	padding: 60px 30px;
	text-align: center;
}
.news-related h1 {
	padding-bottom: 30px;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    width: 100%;
}

.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1330px) {
    .navheader .navmenu {
        padding: 0px 25px 0px 170px;
    }
    .nav-logo {
        width: 250px;
    }
}

@media (max-width: 1139px) {
    /* remove footer padding from home blocks when the side margins are no longer visible */
    .home-blocks {
        margin-bottom: 0px;
    }
}

@media (max-width: 1023px) {
    .nav-toggle {
        display: block;
    }
    .nav-wrapper .pure-menu-horizontal {
        display: none;
    }
    .navheader {
        height: 82px;
        /* fix it here so our menus can dangle */
    }
    .nav-wrapper {
        height: 0em;
        overflow: hidden;
    }
    .navheader .navmenu {
        padding: 5px 0px 0px 0px;
        text-align: left;
    }
    .navheader::after {
        display: none;
    }
    .pure-menu-allow-hover:hover>.pure-menu-children,
    .pure-menu-active>.pure-menu-children,
    .pure-menu-children {
        /*visibility: hidden;*/
        position: static;
        display: block;
        background-color: transparent;
        font-size: 14px;
        border-left: 2px solid white;
        padding: 0 8px;
        padding-bottom: 10px;
        min-height: inherit;
        max-height: 100%;
        transition: all 0.5s;
        overflow: hidden;
    }
    .pure-menu-top {
        padding: 0;
        vertical-align: middle;
    }
    .pure-menu-top>.pure-menu-link {
        padding-top: 15px;
        padding-left: 0px;
        padding-right: 15px;
        min-height: initial;
        padding-bottom: 15px;
    }
    .pure-menu-children .pure-menu-item {
        padding: 0px;
    }
    .pure-menu-active.pure-menu-top>.pure-menu-link,
    .pure-menu-top:hover>.pure-menu-link,
    .pure-menu-top:focus>.pure-menu-link {
        border-bottom: none;
    }
    .pure-menu-active.pure-menu-top>.pure-menu-link,
    .pure-menu-top:hover>.pure-menu-link,
    .pure-menu-top:focus>.pure-menu-link {
        padding-bottom: 15px;
    }
    .nav-wrapper.open {
        height: 900px;
    }
    .nav-logo {
        width: 200px;
        left: 74px;
        top: 10px;
        z-index: 10;
    }
    .navmenu ul.pure-menu-list {
        float: left;
        width: 100%;
        padding-bottom: 15px;
        padding-top: 72px;
        padding-left: 25px;
        padding-right: 25px;
        background-color: rgb(41, 48, 54);
    }
    .hero-item .hero-title {
        padding-right: 50px;
    }
    .pure-menu-children::before {
        display: none;
    }
	.news-item-container.first .teaser-image, .news-item-container.first .teaser-image img {
		width: 100%;
	}
	
	.news-item-container.first .news-item-content {
	margin: 90px 45px;
	width: calc(100% - 90px);
}
}

@media (max-width: 767px) {
    .hero-item img {
        min-height: calc(100vw + 82px);
    }
    .content-hero img {
        min-height: calc(50vw + 82px);
    }
    .pure-menu-link {
        white-space: normal;
    }
    .home-blocks img {
        height:  50vw;
    }

    .home-blocks .pure-g > * {
        min-height: initial;
    }

    .breadcrumbs {
        margin-left: 0;
        margin-right: 0;
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
        max-width: 100%;
    }
    .breadcrumbs {
        padding-top: 25px;
        padding-bottom: 15px;
    }
}

@media (max-width: 567px) {
    .hero-item .hero-title h1,
    .content-hero .hero-title h1 {
        font-size: 35px;
    }
    .hero-item .hero-title p {
        display: none;
    }
    .hero-item .hero-title {
        padding: 25px;
    }
    .home-blocks .text-block {
        padding: 30px 30px;
    }
}